Bug 74541 - RHN panel applet instructs user to click on non-existant button
RHN panel applet instructs user to click on non-existant button
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhn-applet (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-26 08:40 EDT by Mike A. Harris
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-28 15:27:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2002-09-26 08:40:30 EDT
Description of Problem:
On a fresh install of RHL 8.0, log in as a simple user, and the RHN
GNOME panel applet is strobing red.  Click on it, and go through all
the paces.

On the "Configuration Complete" screen, it instructs you to now
"Click on Finish ...", however there are 3 buttons at the bottom
of the window, from left to right:

                     CANCEL   BACK   APPLY


Just cosmetic, but an end user confusion scenario.  Simple fix, change
the "APPLY" button to read "FINISH".
Comment 1 Daniel Veillard 2003-09-28 15:27:59 EDT
The windows text was changed instead for coherency
   "Click 'Apply' below, and the system will immediately check..."

  Fixed in current release.

Daniel

Note You need to log in before you can comment on or make changes to this bug.